{
  "version": 3,
  "projects": {},
  "selectedDraftVaultPath": "Soleris - Les racines oubliées/Index.md",
  "userScriptFolder": null,
  "sessionStorage": "data",
  "sessions": [
    {
      "start": "2025-10-27T08:11:08.241Z",
      "total": 0,
      "drafts": {
        "Soleris - Les racines oubliées/Index.md": {
          "total": 0,
          "scenes": {
            "Préface": 0,
            "Vie paisible": 0,
            "Le départ": 0,
            "Révélation": 0,
            "En route pour Asfar": 0,
            "Décision Difficile": 0,
            "Emaïr la magnifique": 0,
            "Maudite Forêt": 0,
            "La cité des Nains": 0
          }
        }
      }
    },
    {
      "start": "2025-10-26T08:03:44.980Z",
      "total": 1049,
      "drafts": {
        "Soleris - Les racines oubliées/Index.md": {
          "total": 1049,
          "scenes": {
            "Préface": 842,
            "Vie paisible": 38,
            "Le départ": 105,
            "Révélation": 59,
            "En route pour Asfar": 0,
            "Décision Difficile": 5,
            "Emaïr la magnifique": 0,
            "Maudite Forêt": 0,
            "La cité des Nains": 0
          }
        }
      }
    },
    {
      "start": "2025-10-25T14:28:48.451Z",
      "total": 9090,
      "drafts": {
        "Roman/Soleris - Les racines oubliées/Index.md": {
          "total": 0,
          "scenes": {}
        },
        "Soleris - Les racines oubliées/Index.md": {
          "total": 0,
          "scenes": {
            "undefined": 0
          }
        },
        "Roman/Soleris/Index.md": {
          "total": 0,
          "scenes": {}
        },
        "Roman/Index.md": {
          "total": 0,
          "scenes": {}
        },
        "Soleris/Index.md": {
          "total": 9090,
          "scenes": {
            "Préface": 835,
            "Vie paisible": 825,
            "Le départ": 3309,
            "Révélation": 2707,
            "En route pour Asfar": 743,
            "Décision Difficile": 292,
            "Emaïr la magnifique": 259,
            "Maudite Forêt": 0,
            "La cité des Nains": 120
          }
        }
      }
    },
    {
      "start": "2025-03-28T09:45:19.746Z",
      "total": 0,
      "drafts": {
        "Roman/Préface/Index.md": {
          "total": 0,
          "scenes": {
            "Vue sur la maison": 0,
            "Souvenirs du marché": 0
          }
        }
      }
    },
    {
      "start": "2025-03-26T11:42:22.689Z",
      "total": 0,
      "drafts": {
        "Roman/Préface/Index.md": {
          "total": 0,
          "scenes": {
            "Vue sur la maison": 0,
            "Souvenirs du marché": 0
          }
        }
      }
    },
    {
      "start": "2024-11-23T14:07:47.897Z",
      "total": 0,
      "drafts": {
        "Roman/Préface/Index.md": {
          "total": 0,
          "scenes": {
            "Vue sur la maison": 0,
            "Souvenirs du marché": 0
          }
        }
      }
    },
    {
      "start": "2024-08-14T17:45:55.288Z",
      "total": 391,
      "drafts": {
        "Roman/Chapitres/Index.md": {
          "total": 0,
          "scenes": {}
        },
        "Roman/Préface/Index.md": {
          "total": 391,
          "scenes": {
            "Vue sur la maison": 187,
            "Souvenirs du marché": 204
          }
        }
      }
    }
  ],
  "showWordCountInStatusBar": true,
  "startNewSessionEachDay": true,
  "sessionGoal": 500,
  "applyGoalTo": "all",
  "notifyOnGoal": true,
  "countDeletionsForGoal": false,
  "keepSessionCount": 30,
  "sessionFile": "longform-sessions.json",
  "numberScenes": true,
  "sceneTemplate": null,
  "waitForSync": false,
  "fallbackWaitEnabled": true,
  "fallbackWaitTime": 5,
  "workflows": {
    "Default Workflow": {
      "name": "Default Workflow",
      "description": "Premier brouillon",
      "steps": [
        {
          "id": "strip-frontmatter",
          "optionValues": {}
        },
        {
          "id": "remove-links",
          "optionValues": {
            "remove-wikilinks": true,
            "remove-external-links": true
          }
        },
        {
          "id": "prepend-title",
          "optionValues": {
            "format": "$3{#} $1",
            "separator": "\n\n"
          }
        },
        {
          "id": "concatenate-text",
          "optionValues": {
            "separator": "\\n\\n---\\n\\n"
          }
        },
        {
          "id": "write-to-note",
          "optionValues": {
            "target": "draft_1.md",
            "open-after": true
          }
        }
      ]
    }
  }
}